/**********    AnimateBack   *********/
.breadcrumb > li + li:before {
    padding-right: 5px;
    color: #ccc;
    content: "/\A0";
}

.breadcrumb-section {
    background-color: #eff2f7;
    z-index: 0;
    padding-top: 80px;
    padding-bottom: 80px;
}
.breadcrumb-section2 {
    padding-top: 15px;
    padding-bottom: 15px;
}

.breadcrumb-section .circles {
    z-index: -1;
}

.breadcrumb-section .breadcrumb {
    margin-bottom: 0;
    justify-content: center;
    margin-top: 10px;
}

.breadcrumb-section .circles li {
    position: absolute;
    display: block;
    list-style: none;
    width: 20px;
    height: 20px;
    background-color: var(--color-third);
    animation: animate 25s linear infinite;
    bottom: -150px;
    opacity: 0.2 !important;
}

.breadcrumb-section .circles li:nth-child(1) {
    left: 25%;
    width: 80px;
    height: 80px;
    animation-delay: 0s;
}

.breadcrumb-section .circles li:nth-child(2) {
    left: 10%;
    width: 20px;
    height: 20px;
    animation-delay: 2s;
    animation-duration: 12s;
}

.breadcrumb-section .circles li:nth-child(3) {
    left: 70%;
    width: 20px;
    height: 20px;
    animation-delay: 4s;
}

.breadcrumb-section .circles li:nth-child(4) {
    left: 40%;
    width: 60px;
    height: 60px;
    animation-delay: 0s;
    animation-duration: 18s;
}

.breadcrumb-section .circles li:nth-child(5) {
    left: 65%;
    width: 20px;
    height: 20px;
    animation-delay: 0s;
}

.breadcrumb-section .circles li:nth-child(6) {
    left: 75%;
    width: 90px;
    height: 90px;
    animation-delay: 3s;
}

.breadcrumb-section .circles li:nth-child(7) {
    left: 19%;
    width: 110px;
    height: 110px;
    animation-delay: 7s;
}

.breadcrumb-section .circles li:nth-child(8) {
    left: 50%;
    width: 25px;
    height: 25px;
    animation-delay: 15s;
    animation-duration: 45s;
}

.breadcrumb-section .circles li:nth-child(9) {
    left: 20%;
    width: 15px;
    height: 15px;
    animation-delay: 2s;
    animation-duration: 35s;
}

.breadcrumb-section .circles li:nth-child(10) {
    left: 85%;
    width: 110px;
    height: 110px;
    animation-delay: 0s;
    animation-duration: 11s;
}

@keyframes animate {
    0% {
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }
    100% {
        transform: translateY(-1000px) rotate(720deg);
        opacity: 0;
        border-radius: 50%;
    }
}

.mmzPrice .irs {
    font-family: IRANSans;
}

.mmzPrice .irs .float-start {
    margin-right: 4px;
}

.mmzPrice .irs-to, .mmzPrice .irs-single {
    display: flex;
}

/**********    //AnimateBack   *********/
.parent .title {
    position: relative;
    bottom: 50px;
    background: rgba(254, 254, 254, 0.5) none repeat scroll 0% 0%;
    margin: 0;
    display: block;
    font-size: 18px;
}
.parent h4.title {
    padding: 5px;
}
.scentPrds .product_image_box img {
    width: 150px;
}
.scentPrds .product_box {
    text-align: center;
}
.scentPrds .product_box .center {
    font-size: 14px;
    padding-top: 10px;
    height: 50px;
}
.green {
    color: green;
}
#breadcrumb > div {
    display: inline-block;
}
div#breadcrumb {
    margin-top: 10px;
}
.brands .parent {
    clear: right;
}
.brands .parent img.mmzPa {
    width: 100%;
    height: 300px !important;
    object-fit: scale-down;
    display: block;
}
img.mmzPa {
    height: 80px;
    width: 80px;
    object-fit: contain;
    background-color: white;
}
.brands .desc {
    padding: 0 10px;
    text-align: justify;
}
.brands .center img {
    height: 60px;
    width: 60px;
    object-fit: cover;
    border-radius: 10px;
}
.brands .main img {
    height: auto;
    min-height: 100px;
    object-fit: cover;
}
.brands .center p {
	height: 40px;
}

.product_box {
    border: 1px solid #d2d1d1;
    padding: 5px;
    text-align: center;
    margin-bottom: 10px;
    min-height: 130px;
}
.brands.all .product_box img {
    object-fit: contain;
    height: 70px;
}
.brands .product_image_box {
    min-height: 180px;
}
.scentPrds .product_image_box img {
    height: 175px;
    object-fit: contain;
}
.container.brands img {
    max-width: 100%;
}
.brands .product_box
{
    float: unset;
    margin-right: 0px;
}
.brands.designer .product_box {
    display: flex;
    align-items: center;
}
.brands a {
    text-decoration: none;
    font-size: large;
}
.brands.designer .product_box a {
    min-width: 110px;
}
.brands.designer .product_box div {
    text-align: justify;
    padding: 0 5px;
}
.brandsLetter {
    column-gap: 35px;
    row-gap: 15px;
    background-color: lightcyan;
    margin-top: 10px;
}
.brands a.mmzDeac {
    color: gray;
}
